<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Set timeout final</title>
    <script src="setTimeout-final.js"></script>
</head>
<body>
<h1>Set timeout final</h1>
</body>
</html>
